<?php

require_once 'include/contain.class.php';

switch($_GET['action']) {

    case 'in':
        $style->display($_GET['u'].'.html');
    break;

    case 'avatar':
        require_once('tools/avatar.php');
    break;

    case 'addqq':
        require_once('tools/addqq.php');
    break;

    case 'delqq':
        require_once('tools/delqq.php');
    break;

    case 'setqq':
        require_once('tools/setqq.php');
    break;

    case 'checkqq':
        require_once('tools/checkqq.php');
    break;

    case 'verifyqq':
        require_once('tools/verifyqq.php');
    break;

    case 'nocheckqq':
        require_once('tools/nocheckqq.php');
    break;

    case 'qqinput':
        require_once('tools/qqinput.php');
    break;

    case 'user_group':
        require_once('tools/user_group.php');
    break;

    case 'user_buyqq':
        require_once('tools/user_buyqq.php');
    break;

    case 'qsearch':
        require_once('tools/qsearch.php');
    break;

    case 'message':
        require_once('tools/message.php');
    break;

    case 'plugins':
        require_once('tools/'.$_GET['select'].'.php');
    break;

}